--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndex::new_from_filenames
is_singleton: true
name: new_from_filenames
params: (fulltext_fname, suffix_arrray_fname, options = {})
visibility: public
